<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Receta</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='main.css'>
    <script src='main.js'></script>
    
    
</head>
<body>
    
    <h1>Sopa de Cebolla</h1>
    
    <ul>
        <li>1 Kg de cebolla</li>
        <li>2 l. de caldo de carne.</li>
        <li>100 gr. mantequilla.</li>
        <li>1 cucharada de harina.</li>
        <li>100 gr. de queso emmental suizo o gruyére rallado.</li>
        <li>Pan tostado en rebanadas.</li>
        <li>1 hoja de laurel.</li>
    </ul>
    
    <hr/>
    
    <ol>
        <li>Pelar y partir las cebollas en rodajas finas.</li>
        <li>Rehogarlas con la mantequilla, sal y pimienta a fuego lento hasta que estén transparentes sin dorarse.</li>
        <li>Añadir la harina sin dejar de remover.</li>
        <li>Ponerlo en una cazuela con el caldo, el tomillo y el laurel.</li>
        <li>Dejar cocer a fuego lento durante unos 15 minutos.</li>
    </ol>
    
</body>
</html>



